function f = sqr_area(param,h_orig,t) %Funkce přebírá startovací parametry, naměřenou hodnotu a časovou základnu

h=step(tf([param(1) param(2) param(3)],[1 param(4) param(5) param(6)],0.1,'variable','z^-1'),t);
%Máme 6 parametrů b1;b2;b3;a1;a2;a3 při měření bylo vzorkováno s periodou
%0.1s
f=sum((h'-h_orig).^2);
%Kvadratická odchylka měřené charakteristiky a identifikované